<?xml version="1.0" encoding="UTF-8"?>
<sequence maxHeight="1784" name="a_" maxWidth="1950">
  <img name="a_0_0" seq="0" ext="jpg">
    <scales>
      <scale value="100.0" cols="2" name="100.0%" tile_height="892" rows="2" tile_width="975" height="1784" width="1950"/>
      <scale value="52.5" cols="1" name="52.5%" tile_height="936" rows="1" tile_width="1024" height="936" width="1024"/>
      <scale value="39.4" cols="1" name="39.4%" tile_height="702" rows="1" tile_width="768" height="702" width="768"/>
      <scale value="26.3" cols="1" name="26.3%" tile_height="468" rows="1" tile_width="512" height="468" width="512"/>
      <scale value="13.1" cols="1" name="13.1%" tile_height="234" rows="1" tile_width="256" height="234" width="256"/>
      <scale value="6.6" cols="1" name="6.6%" tile_height="117" rows="1" tile_width="128" height="117" width="128"/>
    </scales>
  </img>
  <img name="a_0_1" seq="1" ext="jpg"/>
  <img name="a_0_2" seq="2" ext="jpg"/>
  <img name="a_0_3" seq="3" ext="jpg"/>
  <img name="a_0_4" seq="4" ext="jpg"/>
  <img name="a_0_5" seq="5" ext="jpg"/>
  <img name="a_0_6" seq="6" ext="jpg"/>
  <img name="a_0_7" seq="7" ext="jpg"/>
  <img name="a_0_8" seq="8" ext="jpg"/>
  <img name="a_0_9" seq="9" ext="jpg"/>
  <img name="a_0_10" seq="10" ext="jpg"/>
  <img name="a_0_11" seq="11" ext="jpg"/>
  <description></description>
</sequence>
